@charset "UTF-8";
body{
    background: #FFFDE8;
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.6;
    color: #414141;
}

body a {
    color: #414141;
    text-decoration: none;
  }

img{
    display: block;
    max-width: 100%;
    border-style: none;
}

/* main */
.inner{
    max-width: 1000px;
    width: 90%;
    margin-inline:auto;
}
h2{
    margin-top: 3em;
    color: #1DBFFF;
    font-size: 48px;
    text-align: center;
    padding-bottom: 50px;
    margin-bottom: 80px;
    background: url(../images/bg_ttl_02.png) center bottom no-repeat;
    background-size: 20px;
}
section{
    /* margin: 100px 0; */
}
.method_cmn_ttl{
    text-align: center;
    color: #1DBFFF;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 50px;
    /*margin-bottom: 40px;
    background: url(../images/bg_ttl.png) center bottom no-repeat;*/
    background-size: 20px;
     word-break: keep-all;
     overflow-wrap: break-word;
}
.method_cmn_ttl_new{
    text-align: center;
    color: #082E62;
    font-size: 24px;
    font-weight: bold;
    padding: 45px 0;
    background-size: 20px;
     word-break: keep-all;
     overflow-wrap: break-word;
}
.credit_link a{
    text-decoration: underline;
    color: #371dff;
}

.credit_link .credit_link_box {
    background-color: #EDF4FF;
    border-radius: 10px;
    padding: 1em;
}
.credit_link_box p {
    margin: 0 0 0.5em;
}
.credit_link_box p:last-of-type {
    margin: 0;
}

.credit_link_box_ttl {
    background-color: #31A351;
    font-weight: bold;
    color: #fff;
    text-align: center !important;
    padding: 10px;
}
.credit_link_box_red {
    font-weight: bold;
    color: #dc2300;
}

.method{
    display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 4%;
        row-gap: 40px;
        margin-top: 60px;
        margin-inline:auto;
        width: 100%;
        padding: 0;
        counter-reset: number 0;
}
.method_card{
    background-color: #fff;
    /* padding: 30px; */
    /* border-radius:16px; */
    list-style: none;
}
.method_card_new {
    background-color: #FBFBFB;
    border-radius:16px;
    filter: drop-shadow(0px 0px 4px rgb(0,0,0,0.25));
    list-style: none;
    margin: 0 auto 35px;
    padding: 10px 20px;
}
.method_card_new_box {
    background-color: #fff;
    border-radius:16px;
    border: 1px solid #082E62;
    padding: 12px 24px;
}
.method_card .num{
    color: #1DBFFF;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    padding-bottom: 6px;
    margin-bottom: 35px;
    border-bottom: 1px solid #1DBFFF;
}
.method_card_new .num {
    color: #082E62;
    font-size: 24px !important;
    font-weight: bold;
    line-height: 1;
    text-align: center !important;
    padding-bottom: 6px;
    margin-bottom: 35px;
    border-bottom: 2px solid #082E62;
}
.method_card_new .num_ttl {
    color: #082E62;
    font-size: 16px !important;
    font-weight: bold;
    line-height: 1;
    text-align: center !important;
    padding-bottom: 6px;
    margin-bottom: 35px;
    border-bottom: 2px solid #082E62;
}
.method_card_new .num_ttl span.red {
    color: #CE0E3F;
}
.method_card_new .num_ttl span.small {
    font-size: 14px !important;
}
.method_card .num::after{
    font-size: 1.5em;
    font-style: normal;
    padding-left: 0.2em;
    counter-increment: number 1;      /* number カウンタの増加数をセット */
  content: "" counter(number, decimal-leading-zero);
}
.method_card_new .num::after{
    font-size: 32px !important;
    font-style: normal;
    padding-left: 0.2em;
    counter-increment: number 1;      /* number カウンタの増加数をセット */
    content: "" counter(number, decimal-leading-zero);
}
.method_card .txt {
    margin-bottom: 10px;
}
.method_card_new .txt {
    text-align: center !important;
    margin-bottom: 10px;
}
.method_card_new .txt_left {
    text-align: left !important;
    word-wrap:break-word;
    margin-bottom: 10px;
}
.method_card_new .arrow {
    margin: 0 auto !important;
    width:94px;
}
.method_card_new a, .method_card_new a:link {
    color: blue !important;
    text-decoration: underline;
}
.method_card .red, .method_card_new .red{
    color: #dc2300;
}
.method_card .sml, .method_card_new.sml {
    font-size: 14px;
}
.method_card img, .method_card_new img {
    width: 70%;
    margin: 25px auto;
    border: 0.5px solid #ececec;
}
.method_card .box, .method_card_new .box {
    border: 1px solid #1DBFFF;
    margin: 5%;
}
.method_card .box p, .method_card_new .box p {
        margin: 15px 0 0 0 !important;
    color: #fff;
    display: inline-block;
    padding: 0 5px;
    background-color: #1DBFFF;
    text-align: left;
}
.method_card .box ul, .method_card_new .box ul {
    padding: 15px 2em 20px;

    
}
.method_card .box ul li, .method_card_new .box ul li {
    list-style-type: disc;
    text-align: left;
    margin: 10px 0 0 0;
}

.credit_f_link{
    margin-top: 100px;
}
.credit_f_link_new {
    margin: 35px 0;
}
.credit_f_link h3{
    padding-bottom: 30px;
}
.method_career{
    background-color: #fff;
    /* padding: 30px; */
    /* border-radius:16px; */
    list-style: none;
}
.method_career dd{
    text-align: left;
}
.creditcard {
    text-align: center;
    margin: 0px auto;
}
.creditcard img{
    max-width:100%;
    text-align: center;
    margin: 0px auto;
}

@media screen and (max-width:767px) {
    .inner{
        width: 95%;
    }
    h2{
        font-size: 28px;
    }
    .method_cmn_ttl{
        font-size: clamp(1rem, 0.6421rem + 1.7897vw, 1.5rem);
    }
    .method{
        grid-template-columns: 1fr;
        width: 80%;
    }
    .method_card{
        padding: 8%;
    }

    .method_card .num_new {
        font-size: 40px !important;
    }
    .method_card .num_new::after{
        font-size: 60px !important;
    }
}

@media screen and (max-width:599px) {
    .method{
        width: 100%;
    }

    .method_card_new .arrow {
        width:47px;
    }
}

